Subject: cygwin on Windows 2003...
From: Prasad Dabak <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Jul 2003 07:21:28 -0700 (PDT)

Hello,

I am using cygwin 1.3.1 on Windows 2003. While
executing certain commands, I am getting the following
error. This happens especially, when, one command is
internally spawning another command

e.g. If I am trying tar -xvzf, it will internally
spawn gzip. I get the following error in this case.

c:\bin\gzip.exe: *** Couldn't reserve space for
cygwin's heap (0x24B0000) in child, cygheap, Win32
error 0

Upgrading to latest cygwin solves this problem.
However, that's not an option for me, because, it
breaks openssh 2.5.2p2-3 server which I am running on
the system. In this case, I get an "Permission denied
(publickey,password,keyboard-interactive)." error when
connecting over SSH.

I am really stuck due to this. Can anybody shade some
light on this?

Thanks.
-Prasad

__________________________________
Do you Yahoo!?
SBC Yahoo! DSL - Now only $29.95 per month!
http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/